package domain


type AlibabaWdkChannelOrderUserrefundApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkChannelOrderUserrefundApiResult) SetSuccess(v bool) *AlibabaWdkChannelOrderUserrefundApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkChannelOrderUserrefundApiResult) SetErrMsg(v string) *AlibabaWdkChannelOrderUserrefundApiResult {
    s.ErrMsg = &v
    return s
}
